org.eclipse.actf.util.vocab

## Interface IEvalTarget

All Known Subinterfaces:
  IElementEx, IFlashMSAANode, IFlashNode, IImageElement, INodeEx, ISelectElement

    public interface IEvalTarget

IEvalTarget interface should be implemented by the element or node to be checked through the Vocabulary.

### Method Summary

Methods
`AbstractTerms` `getTerms()`

### Method Detail

#### getTerms

    AbstractTerms getTerms()

Returns:
  the associated term.